Subject: le nu fanva be le gi'uste

From: [email-masked]
Date: Sun, 4 Aug 2002 22:17:44 EDT

In a message dated 2002-08-04 8:00:11 PM Eastern Daylight Time, 
[email-masked] writes:

> Date: Sun, 04 Aug 2002 10:10:27 -0000
> From: "aolung" <[email-masked]>
> Subject: Re: non-core translations
> 
> >So, what for translate the list into German etc.? The only reason for 
> doing this, IMHO, could be to avoid an English-biased Lojban throughout the 
> whole world (this view, for sure, is still nothing but wishful thinking at 
> the moment). 

No, the real reason for translating the gi'uste into another language is the 
fun of doing it. Pure and simple. If the result can be used for other 
purposes, all the better.

Steven